Subject: bug#49364: closed (Re: bug#49364: [PATCH 0/2] Use log file for tor and ntp services)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 13 Jul 2021 05:36:02 +0000

Your bug report

#49364: [PATCH 0/2] Use log file for tor and ntp services

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
49364: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=49364
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#49364: [PATCH 0/2] Use log file for tor and ntp services
From: Brice Waegeneire <[email-masked]>
To: Mathieu Othacehe <[email-masked]>
Cc: [email-masked]
Date: Tue, 13 Jul 2021 07:35:27 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Mathieu Othacehe <[email-masked]> writes:

>> Brice Waegeneire (2):
>>   services: tor: Log to file.
>>   services: ntp: Log to file.
>
> It could be nice to add those log files to the ntp-configuration and the
> tor-configuration records as users may want to have control on logging.

ATM I don't have use for specifying the log file path, I can review such
patch when someone write it.  I wrote this one mainly to avoid thoses two
services to write to tty1.

> In the meantime, I guess you can proceed with this first implementation.

Pushed asa5fa05dfc7e5bbe0191938b7824ec264aa842306 and
8bb45504dd9eb441d447e3f1dca174f0231c67d8.

Subject: [PATCH 0/2] Use log file for tor and ntp services
From: Brice Waegeneire <[email-masked]>
To: [email-masked]
Date: Sat, 3 Jul 2021 22:35:25 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Brice Waegeneire (2):
  services: tor: Log to file.
  services: ntp: Log to file.

 gnu/services/networking.scm | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

-- 
2.31.1